スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

PHP5.2.xでsymfonyを動作させた際に出るWarning対処

今まで、symfony version 1.0.8を5.0系で動かしていたのを5.2系で動かすようにしたら、下記のようなエラーが出るようになった。

PHP Warning: fclose() [<a href='function.fclose'>function.fclose</a>]: 1340 is not a valid stream resource in /SYMFONY_DIR/config/sfConfigCache.class.php on line 316

sfConfigCache.class.php の316行目あたりにある

fclose($fp);



closedir($fp);


に変更する事で出なくなった。

参考サイト

PHP5.2.8でsymfonyを動作させた際に出るWarning対処
スポンサーサイト

トラックバック

コメント

コメントを残す

Secret


プロフィール

U2K

Author:U2K
いろいろプログラムに関しての覚え書きをちょくちょくと書いていきます。

オススメ










オススメ

忍者AdMax

u2k on Twitter

最近の記事


上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。